.right-menus{
    position: relative !important;
    bottom: 40px !important;
    /*margin-right: 15px !important;*/
    margin-right:1.7%!important;
}
.right-menus a{
color: rgba(255, 255, 255, 0.7) !important;
    text-decoration: none !important;
    font-size: 14px !important;
    font-weight: normal !important;
    padding: 0px 0px 0px 31px !important;
    margin: 10px 0px 0px 20px !important;
    border-left: 1px solid #666 !important;
    float: left !important;
    text-align: right !important;
    text-transform: capitalize !important;
}

.testimonial_content_wrap:before {
    bottom: -17px;
    margin-left: 20%;
    border-top-color: inherit;
     border-width: 0px !important;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  / image replacement properties /
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #98c138 url(../images/cd-top-arrow.svg) no-repeat center 50%;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  / the button becomes visible /
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  / if the user keeps scrolling down, the button is out of focus and becomes less visible /
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #D8F596;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}